<?php
if(!defined('APP_PATH')||!defined('I_PATH')){exit('Access Denied');}
class index extends controllerBase
{
	function __construct(){
		parent::__construct();
		$this->sy_class_type=syClass('syclasstype');
		$this->SysIconfig = parent::geticonfig();
	}
	function index(){
		if($this->sysParams('file',1)){
			$this->custom=custom_html($this->sysParams('file',1));
		
			if($this->custom['template']!=''){$this->display('custom/'.$this->custom['template']);}else{$this->display("index.html");}
		}else{
			$this->display(_WAPTEMPLATE_."index.html");
		}
	}

}